/*
 Theme Name:     Arboretum - IT OEO
 Theme URI:      https://
 Description:    Child theme using the PSUOutreachMarketing parent theme
 Author:         Penn State Outreach
 Author URI:     https://www.outreach.psu.edu
 Template:       PSUOutreachMarketing
 Version:        1.1.3
*/

.soliloquy-container {
	margin-bottom: 60px !important;
	margin-top: 40px !important;
}
@media screen and (min-width: 480px) {
	.dual-logos .site-logo img {
		margin-top: -6px;
	}
}
.home #hero-list li {
	background-position: center center;
}
@media screen and (min-width: 810px) {
	#hero-list li {
		background-size: cover;
		height: 650px;
	}
	.hero-content-container,
	#hero-container .content-area {
		height: 650px;
	}
}
.slider-description p {
	font-size: 1.125rem;
	margin: 8px 0;
}
.home .homepage-body-widget-full-width.hours {
	background-color: #314D64;
}
.home .homepage-body-widget-full-width.hours:before {
	background-image: url(wp-content/themes/PSUOutreachMarketing/images/psu-shield-bg-overlay-navy.svg);
	background-size: 2000px;
	background-position: center calc(0% - 1500px);
}
.home .homepage-body-widget-full-width.hours .section-content {
	padding: 10px 16px 1px;
}
.home .homepage-body-widget-full-width.hours .section-content p {
	text-transform: uppercase;
	text-align: center;
	font-size: 1.125rem;
	color: #ffffff;
}

/* Events widget */
#sidebar-body .upcoming-training-event ul,
#sidebar-body .upcoming-training-event ul li,
#homepage-widget-body-template .homepage-body-widget-full-width .upcoming-training-event ul,
#homepage-widget-body-template .homepage-body-widget-full-width .upcoming-training-event ul li,
.home #homepage-widget-body-template .homepage-body-widget-full-width .em-events-widget ul,
#widget-container-full-width-below-body .upcoming-training-event ul,
#widget-container-full-width-below-body .upcoming-training-event ul li,
#widget-container-full-width-below-body .em-events-widget ul {
	margin: 0 !important;
}
#widget-container-full-width-below-body .em-events-widget h2 {
	padding-bottom: 0 !important;
}
#sidebar-body .all-events-link a,
#homepage-widget-body-template .homepage-body-widget-full-width .all-events-link a,
#widget-container-full-width-below-body .all-events-link a{
	background-color: #005FA9 !important;
	border-radius: 40px;
	color: #ffffff !important;
	display: inline-block;
	font-size: 0.875rem;
	font-weight: 600;
	height: auto;
	min-width: 153px;
	margin-top: 1.5em;
	padding: 16px 24px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: background-color .25s ease-out;
	-moz-transition: background-color .25s ease-out;
	-o-transition: background-color .25s ease-out;
	transition: background-color .25s ease-out;
	-webkit-font-smoothing: antialiased;
}
#sidebar-body .all-events-link a:hover,
#homepage-widget-body-template .homepage-body-widget-full-width .all-events-link a:hover {
		background-color: #1e407c !important;
}

/* Level 1 Template */
.page-template-level1-page .banner-wrapper img {
		object-position: 100% center;
}

/* Homepage Latest News */
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .section-content {
	overflow: auto;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .view-more-link {
	text-align: right;
}
.widget_recent-posts-reorder-widget.homepage-body-widget-full-width .featured-image {
	box-sizing: border-box;
	margin-top: 24px;
	width: 100%;
}
.widget_recent-posts-reorder-widget.homepage-body-widget-full-width .index-the-excerpt,
.widget_recent-posts-reorder-widget.homepage-body-widget-full-width .index-the-excerpt p,
.widget_recent-posts-reorder-widget.homepage-body-widget-full-width .subtle-call-to-action-container,
.widget_recent-posts-reorder-widget.homepage-body-widget-full-width a.subtle-call-to-action {
	display: inline;
}
.widget_recent-posts-reorder-widget.homepage-body-widget-full-width a.subtle-call-to-action {
	white-space: nowrap;
}
.home .widget_recent-posts-reorder-widget.homepage-body-widget-full-width h3.entry-title a {
	font-size: 2rem;
}
@media screen and (min-width: 1024px) {
	.widget_recent-posts-reorder-widget.homepage-body-widget-full-width .featured-image {
		float: left;
		max-height: 450px;
		overflow: hidden;
		width: 50%;
		border: 0;
	}
	.home .homepage-body-widget-full-width:nth-child(odd).widget_recent-posts-reorder-widget.homepage-body-widget-full-width .featured-image {
		border: 10px solid #ffffff;
	}
	.widget_recent-posts-reorder-widget.homepage-body-widget-full-width .article-content, .widget_recent-posts-reorder-widget.homepage-body-widget-full-width .view-more-link {
		float: right;
		width: 45%;
	}
}
.widget_recent-posts-reorder-widget.homepage-body-widget-full-width .call-to-action a {
	font-size: 0.875rem;
	font-weight: 600;
	margin-bottom: 0;
}

/* Hide categories/tags from events - fix issues with category/tag pages and stupid avada theme */
.em-event-meta .em-event-categories,
.em-item-meta .em-item-taxonomies,
section.fusion-page-title-bar .em-category,
section.fusion-page-title-bar .em-tag {
	display: none !important;
}
/* Hide images from events grid listing */
.post-8896 .em-events-grid .em-item-image {
	display: none !important;
}


#post-11073 .em-list-widget.em-events-widget {
	margin-top: 20px;
}


/* Singe Event Page */
#content .event .post-slideshow, #content .event .em-item-image {
	display: none;
}
#content .em.em-item.em-item-single .em-item-meta button,
#content .em.em-item.em-item-single .em-item-meta .button {
	margin: 0 !important;
}
#content .em.em-item.em-item-single .em-item-meta h3 {
	font-size: 18px !important;
	font-weight: 600 !important;
	margin-bottom: 10px !important;
}
.post-content h1.event-title {
	font-size: 40px !important;
	margin: 24px 0 50px !important;
}
#content .event .outreach-item-image {
	display: block;
	width: 98%;
}
#content .event .outreach-item-image img {
	padding: 0 !important;
	border: 0;
}

/* Event List */
.em.pixelbones h3.em-item-title a {
	color: #266bb5 !important;
	font-weight: 400 !important;
}
.em.em-list.em-grid>div.em-item .em-item-info .em-item-title a {
	color: #266bb5 !important;
	font-size: 1.125rem;
	line-height: normal;
}
.em.pixelbones h3.em-item-title a:hover,
.em.em-list.em-grid>div.em-item .em-item-info .em-item-title a:hover {
	background: none !important;
	border-bottom: 1px solid;
}
.em.pixelbones h2 {
	font-size: 1.5rem !important;
	font-weight: 600 !important;
}
#post-8896 .em.pixelbones h2 {
	font-size: 1.625rem !important;
	color: #001E44;
	font-weight: 600 !important;
	margin-bottom: 0 !important;
}
.em.pixelbones h3 {
	font-size: 1.375rem !important;
}
.em.em-list .em-item .em-item-image img {
 padding-right: 35px;
}

/* New Event Listing Styles */
.em.em-list .em-item,
.em.em-list.size-small .em-item {
	padding: 0;
	box-shadow: rgba(99,99,99,.2) 0 2px 8px 0;
	border: 1px solid #f2f2f4;
}
.em.em-list .em-item .em-item-info,
.em.em-list.size-small .em-item .em-item-info {
	background-color: #ffffff;
	border: 0 !important;
	padding: 15px 15px 25px !important;
	width: 65%;
}
.em.em-list .em-item .em-item-info.no-image,
.em.em-list.size-small .em-item .em-item-info.no-image {
	width: 100%;
}
.em.em-item .em-item-image, .em.em-list .em-item .em-item-image,
.em.em-list.size-small .em-item .em-item-image {
	width: 35%;
	padding: 0;
}
.em.em-list .em-item-actions.input {
	margin-top: 15px;
}
.em.em-list .em-item {
	display: flex;
	flex-direction: row-reverse;
	padding-top: 0 !important;
}
.em.em-list .em-item .em-item-image img {
	padding: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	overflow: hidden;
}
.em.em-list .em-item .em-item-image .em-item-image-placeholder, 
.em.em-list-widget .em-item .em-item-image .em-item-image-placeholder,
.em.em-list .em-item .em-item-meta .em-item-meta-line .em-icon, 
.em.em-list-widget .em-item .em-item-meta .em-item-meta-line .em-icon,
.em-icon.em-icon-ticket {
	display: none;
}
#main .em-event-single.em-event .em-icon.em-icon-ticket {
	display: inline-block; /* show this icon on the single event page */
}
.em.em-list .em-item .em-item-info .button {
	margin-bottom: 7px !important;
	padding: 0 25px !important;
}
.em.em-list .em-item .em-item-info .em-item-meta,
.em.em-list .em-item .em-item-info .em-item-meta>div{
	display: block !important;
	font-size: 0.875rem;
	margin-bottom: 0px;
}
.em.pixelbones.em-list h3 {
	margin: 0 0 10px !important;
}
.em.pixelbones.em-list {
	margin-top: 40px;
}
@media screen and (max-width: 600px) {
	.em.em-list .em-item, .em.em-list.size-small .em-item {
		display: grid;
	}
	.em.em-item .em-item-image, .em.em-list .em-item .em-item-image, 
	.em.em-list.size-small .em-item .em-item-image, 
	.em.em-list .em-item .em-item-info, 
	.em.em-list.size-small .em-item .em-item-info {
		width: 100%;
	}
}
.em.em-list .em-item .em-item-info .em-item-excerpt {
	font-size: 0.875rem;
}

/* Gravity Wiz Bookings */
.gform_wrapper .gform_body .ginput_container_resource,
.gform_wrapper .gform_body .gpb-booking-time-picker__duration-picker,
.ginput_container_gpb_service,
.gform_wrapper .gform_body .ginput_container_gpb_occupancy {
	position: relative;
}
.gform_wrapper .gform_body .ginput_container_resource:has(select)::before,
.gform_wrapper .gform_body .gpb-booking-time-picker__duration-picker:has(select)::before,
.gform_wrapper .gform_body .ginput_container_gpb_service:has(select)::before,
.gform_wrapper .gform_body .ginput_container_gpb_occupancy:has(select)::before {
	content: "\f107";
	font-family: "Font Awesome 7 Pro";
	font-weight: 400;
	position: absolute;
	right: 15px;
	pointer-events: none;
	z-index: 1;
	top: 27%;
}
.gpb-booking-time-picker .rdp-months {
	background-color: #ffffff;
	padding: 16px 16px 0;
}
.gpb-booking-time-picker__slot {
	color: #0F192D;
}
.gpb-booking-time-picker__slot--selected {
	background: #005FA9;
	border-color: #005FA9;
	color: #ffffff;
	transform: none;
	cursor: default;
}
.gpb-booking-time-picker__slot:not(.gpb-booking-time-picker__slot--selected):not(.gpb-booking-time-picker__slot--unavailable):hover {
	color: #005FA9;
	background: #ffffff;
	border-color: #005FA9;
	transform: none;
}
.rdp-day_button {
	color: #005FA9;
	font-weight: 600;
}
.rdp-day_button:focus {
	background-color: #005FA9;
	color: #ffffff;
}
.rdp-day_button[disabled] {
	color: #0F192D;
	font-weight: 400;
}
.rdp-day_button[disabled]:hover,
.gpb-booking-time-picker__back:hover,
.rdp-day_button[disabled]:focus,
.gpb-booking-time-picker__back,
.gpb-booking-time-picker__back:focus,
.gpb-booking-time-picker__back:hover {
	background: none !important;
	color: #005FA9;
}
.rdp-button_next,
.rdp-button_previous {
	border-radius: 20px;
}
.rdp-button_next:hover,
.rdp-button_previous:hover,
.rdp-button_next:focus,
.rdp-button_previous:focus {
	background-color: #005FA9;
}
.rdp-button_next:hover .rdp-chevron,
.rdp-button_previous:hover .rdp-chevron,
.rdp-button_next:focus .rdp-chevron,
.rdp-button_previous:focus .rdp-chevron {
	fill: #ffffff;
}
.gpb-booking-time-picker__slot--unavailable:hover {
	color: inherit;
}

/* Hide excerpt on the Events listing page */
.page-id-8896 .em.em-list .em-item .em-item-info .em-item-excerpt {
	display: none;
}

/* Homepage Events Override */
.home .em.em-list-widget .em-item .em-item-image .em-item-image-placeholder {
	display: block;
}
.home .em.em-events-widget .em-item .em-item-image-placeholder div.date {
	padding-top: 0;
}

/* Max Megamenu Overrides */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	font-size: 16px;
}

/* Tile nav fix when excerpt is short. Needed in parent theme */
.tile-nav div.display-posts-listing .listing-item .excerpt {
	display: block;
}


/* ================================
 * Added from customizer 10-21-2025 
 * ================================ */
/* Art in the Gardens Page */
.page-id-16300 .call-out-box h2 {
	font-size: 1.625rem;
}
.page-id-16300 .call-out-box p {
	font-size: 1rem;
}
/* Events Manager Registration */
#main .em-event .em-event-bookings {
	background: #f2f2f4;
	padding: 24px;
	border-radius: 5px;
}
#main .em-event .em-event-bookings h2 {
	font-size: 1.625rem !important;
	font-weight: 600 !important;
	margin: 0.5em 0 !important;
}
.em-booking-form-tickets table.em-tickets thead th {
	background-color: #001E44;
	color: #ffffff;
}
.em-booking-form-tickets table.em-tickets td.em-bookings-ticket-table-type {
	font-weight: 600;;
}
.em-event-booking-form .em-booking-section {
	margin: 20px 0 0;
	padding: 0;
}
.em-event-booking-form h3.em-booking-section-title.em-booking-form-summary-title {
	font-weight: 600 !important;
	margin: 40px 0 16px !important;
}

/* Event page fix spacing generated in short code */
.em-event-single .em-view-container .pixelbones.em-list,
.page-id-16426 .em-view-container .pixelbones.em-list {
	margin-top: 0;
	display: block;
}

/* Homepage Special Event */
@media screen and (min-width: 1024px) {
	.home #homepage-widget-body-template .homepage-body-widget-full-width .upcoming-special-event .event-image {
		float: right;
		max-height: 450px;
		overflow: hidden;
		padding: 0;
		width: 50%;
		margin-top: -50px !important;
	}
	.home .homepage-body-widget-full-width:nth-child(odd) .upcoming-special-event .event-image {
		border: 10px solid #ffffff;
	}
	.home .upcoming-special-event .event-details {
		width: 45%;
		padding-top: 0;
	}
}
.home .em.em-list-widget {
	display: flex;
}
.home .upcoming-special-event .event-image img {
	display: block;
}
.home .upcoming-special-event .event-image li {
	padding: 0;
	margin: 0 !important;
}
.home .upcoming-special-event .event-title h3 {
	clear: none;
	margin: 0 !important;
}
.home .upcoming-special-event .event-title h3 a {
	font-size: 2rem;
}
.home .upcoming-special-event .event-title a:hover {
	text-decoration: none;
	border-bottom: 1px solid;
}
.home .upcoming-special-event .event-date,
.home .upcoming-special-event .event-time,
.home .upcoming-special-event .event-location {
	padding: 0;
	margin: 0 !important;
	color: #0F192D;
}
.home .upcoming-special-event .event-excerpt {
	margin-top: 10px;
	color: #0F192D;
}
.home .upcoming-special-event .event-excerpt p {
	margin: 0 0 1.5em !important;
}

/* Table fix for Gravity Form Nested Entries */
.gpnf-nested-entries tr {
	background-color: #ffffff;
}
.gpnf-add-entry-max {
	font-size: .875rem;
	display: block;
	color: #c02b0a;
	font-weight: 600;
}
.gpnf-nested-entries td, .gpnf-nested-entries th {
	vertical-align: middle;
	padding: 1em 1em 1em 0;
}
.gpnf-nested-entries td:nth-child(1), .gpnf-nested-entries th:nth-child(1) {
	padding-left: 1em;
}
.gpnf-row-actions button {
	display: inline-block;
	padding: 10px 0;
	width: 48%;
	border: 1px solid;
	text-decoration: none;
}
.gpnf-row-actions button.delete-button:hover {
	background-color: #c02b0a;
	color: #ffffff;
}

/* Pumpkin Fest */
.page-id-16426 table tbody strong,
.page-id-16426 table tbody a {
	font-size: .95rem;
}
.page-id-16426 .call-out-box .ooe-accordion-wrap .ooe-accordion-body ul {
	padding-left: 20px;
}

/* Gravity Forms Nested Form Modal */
.gpnf-modal .gpnf-modal-header,
.gpnf-modal .tingle-btn--default,
.gpnf-modal .tingle-btn--primary {
	color: #ffffff;
}
/* Penn's Woods Outdoor Art Exhibition Gravity Form */
.gform_wrapper.gravity-theme .gptos_terms_container#gw_terms_22 {
	height: 30em;
	max-height: 400px;
}
.gform_wrapper button.gform_delete_file {
	color: #001E44;
}

/* Skip Smith Matching Fund Page */
.page-id-17173 .quotes {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
}
.page-id-17173 .quotes blockquote {
	position: relative;
}

.gform_wrapper .gform_body input.ginput_product_price,
.gform_wrapper .gform_body input.ginput_total {
	padding: 0 !important;
}
.gform_wrapper.gravity-theme .ginput_product_price_label {
	font-size: 1rem;
	font-weight: 600;
}
.gform_wrapper.gravity-theme .gfield.gfield--type-total label.gform-field-label,
.gform_wrapper.gravity-theme .gfield.gfield--type-total div.ginput_container_total,
.gform_wrapper.gravity-theme .gfield.gfield--type-total div.ginput_container_total input.ginput_total,
.gform_wrapper.gravity-theme .gfield.gfield--type-subtotal label.gform-field-label,
.gform_wrapper.gravity-theme .gfield.gfield--type-subtotal div.ginput_container,
.gform_wrapper.gravity-theme .gfield.gfield--type-subtotal div.ginput_container span.ginput_subtotal
{
	display: inline;
	font-size: 1rem;
}
.gform_wrapper.gravity-theme .gfield.gfield--type-total label.gform-field-label,
.gform_wrapper.gravity-theme .gfield.gfield--type-total div.ginput_container_total input.ginput_total {
	font-size: 1.375rem;
}
.gform_wrapper.gravity-theme .gfield.gfield--type-total label.gform-field-label::after,
.gform_wrapper.gravity-theme .gfield.gfield--type-subtotal label.gform-field-label::after
{
	content: ":";
}
.single-event .em.pixelbones .call-out-box h2.gform_submission_error {
	margin: 0 0 1rem !important;
}

/* Siteimprove fix */
.em .em-pagination .page-numbers,
.em .em-pagination .page-numbers.next {
	color: #005FA9 !important;
}
.gform_wrapper.gravity-theme .gf_progressbar_title {
	color: #666666;
}
#sidebar-body .widget.widget_text a,
#sidebar-body .sidebar-wysiwyg a {
	border-bottom: 0;
	font-weight: 600;
	text-decoration: none;
}
#sidebar-body .widget.widget_text a:hover,
#sidebar-body .sidebar-wysiwyg a:hover {
	border-bottom: 1px solid;
	text-decoration: none;
}
#subscribe-footer .ctct-subscribe-form a {
	text-decoration: underline;
}
#subscribe-footer .ctct-subscribe-form a:hover {
	text-decoration: none;
}